@charset "UTF-8";

/*//////////////////////////////////////////////////////////////////////////////

styles-btn.css

--------------------------------------------------------------------------------
カスタマイズしたボタン定義

//////////////////////////////////////////////////////////////////////////////*/
/*
btn-dhacs-1
*/
.btn-dhacs-1 {
  color: #fff;
  background-color: #b35835;
  border-color: #af4820;
}
.btn-dhacs-1:focus,
.btn-dhacs-1.focus {
  color: #fff;
  background-color: #924b2e;
  border-color:  #924b2e;
}
.btn-dhacs-1:hover {
  color: #fff;
  background-color: #924b2e;
  border-color:  #924b2e;
}
.btn-dhacs-1:active,
.btn-dhacs-1.active,
.open > .dropdown-toggle.btn-dhacs-1 {
  color: #fff;
  background-color: #924b2e;
  border-color:  #924b2e;
}
.btn-dhacs-1:active:hover,
.btn-dhacs-1.active:hover,
.open > .dropdown-toggle.btn-dhacs-1:hover,
.btn-dhacs-1:active:focus,
.btn-dhacs-1.active:focus,
.open > .dropdown-toggle.btn-dhacs-1:focus,
.btn-dhacs-1:active.focus,
.btn-dhacs-1.active.focus,
.open > .dropdown-toggle.btn-dhacs-1.focus {
  color: #fff;
 background-color: #924b2e;
  border-color:  #924b2e;
}
.btn-dhacs-1:active,
.btn-dhacs-1.active,
.open > .dropdown-toggle.btn-dhacs-1 {
  background-image: none;
}
.btn-dhacs-1.disabled,
.btn-dhacs-1[disabled],
fieldset[disabled] .btn-dhacs-1,
.btn-dhacs-1.disabled:hover,
.btn-dhacs-1[disabled]:hover,
fieldset[disabled] .btn-dhacs-1:hover,
.btn-dhacs-1.disabled:focus,
.btn-dhacs-1[disabled]:focus,
fieldset[disabled] .btn-dhacs-1:focus,
.btn-dhacs-1.disabled.focus,
.btn-dhacs-1[disabled].focus,
fieldset[disabled] .btn-dhacs-1.focus,
.btn-dhacs-1.disabled:active,
.btn-dhacs-1[disabled]:active,
fieldset[disabled] .btn-dhacs-1:active,
.btn-dhacs-1.disabled.active,
.btn-dhacs-1[disabled].active,
fieldset[disabled] .btn-dhacs-1.active {
  background-color: #924b2e;
  border-color:  #924b2e;
}
.btn-dhacs-1 .badge {
  color: #924b2e;
  background-color: #fff;
}

/*
btn-dhacs-2
*/
.btn-dhacs-2 {
  color: #fff;
  background-color:#DA5272;
  border-color: #da4a6c;
}
.btn-dhacs-2:focus,
.btn-dhacs-2.focus {
  color: #fff;
  background-color: #ac445c;
  border-color:  #ac445c;
}
.btn-dhacs-2:hover {
  color: #fff;
  background-color: #ac445c;
  border-color:  #ac445c;
}
.btn-dhacs-2:active,
.btn-dhacs-2.active,
.open > .dropdown-toggle.btn-dhacs-2 {
  color: #fff;
  background-color: #ac445c;
  border-color:  #ac445c;
}
.btn-dhacs-2:active:hover,
.btn-dhacs-2.active:hover,
.open > .dropdown-toggle.btn-dhacs-2:hover,
.btn-dhacs-2:active:focus,
.btn-dhacs-2.active:focus,
.open > .dropdown-toggle.btn-dhacs-2:focus,
.btn-dhacs-2:active.focus,
.btn-dhacs-2.active.focus,
.open > .dropdown-toggle.btn-dhacs-2.focus {
  color: #fff;
 background-color: #ac445c;
  border-color:  #ac445c;
}
.btn-dhacs-2:active,
.btn-dhacs-2.active,
.open > .dropdown-toggle.btn-dhacs-2 {
  background-image: none;
}
.btn-dhacs-2.disabled,
.btn-dhacs-2[disabled],
fieldset[disabled] .btn-dhacs-2,
.btn-dhacs-2.disabled:hover,
.btn-dhacs-2[disabled]:hover,
fieldset[disabled] .btn-dhacs-2:hover,
.btn-dhacs-2.disabled:focus,
.btn-dhacs-2[disabled]:focus,
fieldset[disabled] .btn-dhacs-2:focus,
.btn-dhacs-2.disabled.focus,
.btn-dhacs-2[disabled].focus,
fieldset[disabled] .btn-dhacs-2.focus,
.btn-dhacs-2.disabled:active,
.btn-dhacs-2[disabled]:active,
fieldset[disabled] .btn-dhacs-2:active,
.btn-dhacs-2.disabled.active,
.btn-dhacs-2[disabled].active,
fieldset[disabled] .btn-dhacs-2.active {
  background-color: #ac445c;
  border-color:  #ac445c;
}
.btn-dhacs-2 .badge {
  color: #ac445c;
  background-color: #fff;
}

/*
btn-dhacs-3
*/
.btn-dhacs-3 {
  color: #fff;
  background-color:#6C8ABC;
  border-color: #5778b3;
}
.btn-dhacs-3:focus,
.btn-dhacs-3.focus {
  color: #fff;
  background-color:#57709b;
  border-color:  #57709b;
}
.btn-dhacs-3:hover {
  color: #fff;
  background-color: #57709b;
  border-color:  #57709b;
}
.btn-dhacs-3:active,
.btn-dhacs-3.active,
.open > .dropdown-toggle.btn-dhacs-3 {
  color: #fff;
  background-color: #57709b;
  border-color:  #57709b;
}
.btn-dhacs-3:active:hover,
.btn-dhacs-3.active:hover,
.open > .dropdown-toggle.btn-dhacs-3:hover,
.btn-dhacs-3:active:focus,
.btn-dhacs-3.active:focus,
.open > .dropdown-toggle.btn-dhacs-3:focus,
.btn-dhacs-3:active.focus,
.btn-dhacs-3.active.focus,
.open > .dropdown-toggle.btn-dhacs-3.focus {
  color: #fff;
 background-color: #57709b;
  border-color:  #57709b;
}
.btn-dhacs-3:active,
.btn-dhacs-3.active,
.open > .dropdown-toggle.btn-dhacs-3 {
  background-image: none;
}
.btn-dhacs-3.disabled,
.btn-dhacs-3[disabled],
fieldset[disabled] .btn-dhacs-3,
.btn-dhacs-3.disabled:hover,
.btn-dhacs-3[disabled]:hover,
fieldset[disabled] .btn-dhacs-3:hover,
.btn-dhacs-3.disabled:focus,
.btn-dhacs-3[disabled]:focus,
fieldset[disabled] .btn-dhacs-3:focus,
.btn-dhacs-3.disabled.focus,
.btn-dhacs-3[disabled].focus,
fieldset[disabled] .btn-dhacs-3.focus,
.btn-dhacs-3.disabled:active,
.btn-dhacs-3[disabled]:active,
fieldset[disabled] .btn-dhacs-3:active,
.btn-dhacs-3.disabled.active,
.btn-dhacs-3[disabled].active,
fieldset[disabled] .btn-dhacs-3.active {
  background-color: #57709b;
  border-color:  #57709b;
}
.btn-dhacs-3 .badge {
  color: #57709b;
  background-color: #fff;
}

/*
btn-dhacs-4
*/
.btn-dhacs-4 {
  color: #fff;
  background-color:#be9080;
  border-color: #c98873;
}
.btn-dhacs-4:focus,
.btn-dhacs-4.focus {
  color: #fff;
  background-color:#9b766a;
  border-color:  #9b766a;
}
.btn-dhacs-4:hover {
  color: #fff;
  background-color: #9b766a;
  border-color:  #9b766a;
}
.btn-dhacs-4:active,
.btn-dhacs-4.active,
.open > .dropdown-toggle.btn-dhacs-4 {
  color: #fff;
  background-color: #9b766a;
  border-color:  #9b766a;
}
.btn-dhacs-4:active:hover,
.btn-dhacs-4.active:hover,
.open > .dropdown-toggle.btn-dhacs-4:hover,
.btn-dhacs-4:active:focus,
.btn-dhacs-4.active:focus,
.open > .dropdown-toggle.btn-dhacs-4:focus,
.btn-dhacs-4:active.focus,
.btn-dhacs-4.active.focus,
.open > .dropdown-toggle.btn-dhacs-4.focus {
  color: #fff;
 background-color: #9b766a;
  border-color:  #9b766a;
}
.btn-dhacs-4:active,
.btn-dhacs-4.active,
.open > .dropdown-toggle.btn-dhacs-4 {
  background-image: none;
}
.btn-dhacs-4.disabled,
.btn-dhacs-4[disabled],
fieldset[disabled] .btn-dhacs-4,
.btn-dhacs-4.disabled:hover,
.btn-dhacs-4[disabled]:hover,
fieldset[disabled] .btn-dhacs-4:hover,
.btn-dhacs-4.disabled:focus,
.btn-dhacs-4[disabled]:focus,
fieldset[disabled] .btn-dhacs-4:focus,
.btn-dhacs-4.disabled.focus,
.btn-dhacs-4[disabled].focus,
fieldset[disabled] .btn-dhacs-4.focus,
.btn-dhacs-4.disabled:active,
.btn-dhacs-4[disabled]:active,
fieldset[disabled] .btn-dhacs-4:active,
.btn-dhacs-4.disabled.active,
.btn-dhacs-4[disabled].active,
fieldset[disabled] .btn-dhacs-4.active {
  background-color: #9b766a;
  border-color:  #9b766a;
}
.btn-dhacs-4 .badge {
  color: #9b766a;
  background-color: #fff;
}

/*
btn-dhacs-5
*/
.btn-dhacs-5 {
  color: #fff;
  background-color:#c5af40;
  border-color: #8d7d2c;
}
.btn-dhacs-5:focus,
.btn-dhacs-5.focus {
  color: #fff;
  background-color:#A59234;
  border-color:  #A59234;
}
.btn-dhacs-5:hover {
  color: #fff;
  background-color: #A59234;
  border-color:  #A59234;
}
.btn-dhacs-5:active,
.btn-dhacs-5.active,
.open > .dropdown-toggle.btn-dhacs-5 {
  color: #fff;
  background-color: #A59234;
  border-color:  #A59234;
}
.btn-dhacs-5:active:hover,
.btn-dhacs-5.active:hover,
.open > .dropdown-toggle.btn-dhacs-5:hover,
.btn-dhacs-5:active:focus,
.btn-dhacs-5.active:focus,
.open > .dropdown-toggle.btn-dhacs-5:focus,
.btn-dhacs-5:active.focus,
.btn-dhacs-5.active.focus,
.open > .dropdown-toggle.btn-dhacs-5.focus {
  color: #fff;
 background-color: #A59234;
  border-color:  #A59234;
}
.btn-dhacs-5:active,
.btn-dhacs-5.active,
.open > .dropdown-toggle.btn-dhacs-5 {
  background-image: none;
}
.btn-dhacs-5.disabled,
.btn-dhacs-5[disabled],
fieldset[disabled] .btn-dhacs-5,
.btn-dhacs-5.disabled:hover,
.btn-dhacs-5[disabled]:hover,
fieldset[disabled] .btn-dhacs-5:hover,
.btn-dhacs-5.disabled:focus,
.btn-dhacs-5[disabled]:focus,
fieldset[disabled] .btn-dhacs-5:focus,
.btn-dhacs-5.disabled.focus,
.btn-dhacs-5[disabled].focus,
fieldset[disabled] .btn-dhacs-5.focus,
.btn-dhacs-5.disabled:active,
.btn-dhacs-5[disabled]:active,
fieldset[disabled] .btn-dhacs-5:active,
.btn-dhacs-5.disabled.active,
.btn-dhacs-5[disabled].active,
fieldset[disabled] .btn-dhacs-5.active {
  background-color: #A59234;
  border-color:  #A59234;
}
.btn-dhacs-5 .badge {
  color: #A59234;
  background-color: #fff;
}

/*
btn-dhacs-6
*/
.btn-dhacs-6 {
  color: #fff;
  background-color:#4c8a5a;
  border-color: #24422b;
}
.btn-dhacs-6:focus,
.btn-dhacs-6.focus {
  color: #fff;
  background-color:#3A6A45;
  border-color:  #3A6A45;
}
.btn-dhacs-6:hover {
  color: #fff;
  background-color: #3A6A45;
  border-color:  #3A6A45;
}
.btn-dhacs-6:active,
.btn-dhacs-6.active,
.open > .dropdown-toggle.btn-dhacs-6 {
  color: #fff;
  background-color: #3A6A45;
  border-color:  #3A6A45;
}
.btn-dhacs-6:active:hover,
.btn-dhacs-6.active:hover,
.open > .dropdown-toggle.btn-dhacs-6:hover,
.btn-dhacs-6:active:focus,
.btn-dhacs-6.active:focus,
.open > .dropdown-toggle.btn-dhacs-6:focus,
.btn-dhacs-6:active.focus,
.btn-dhacs-6.active.focus,
.open > .dropdown-toggle.btn-dhacs-6.focus {
  color: #fff;
 background-color: #3A6A45;
  border-color:  #3A6A45;
}
.btn-dhacs-6:active,
.btn-dhacs-6.active,
.open > .dropdown-toggle.btn-dhacs-6 {
  background-image: none;
}
.btn-dhacs-6.disabled,
.btn-dhacs-6[disabled],
fieldset[disabled] .btn-dhacs-6,
.btn-dhacs-6.disabled:hover,
.btn-dhacs-6[disabled]:hover,
fieldset[disabled] .btn-dhacs-6:hover,
.btn-dhacs-6.disabled:focus,
.btn-dhacs-6[disabled]:focus,
fieldset[disabled] .btn-dhacs-6:focus,
.btn-dhacs-6.disabled.focus,
.btn-dhacs-6[disabled].focus,
fieldset[disabled] .btn-dhacs-6.focus,
.btn-dhacs-6.disabled:active,
.btn-dhacs-6[disabled]:active,
fieldset[disabled] .btn-dhacs-6:active,
.btn-dhacs-6.disabled.active,
.btn-dhacs-6[disabled].active,
fieldset[disabled] .btn-dhacs-6.active {
  background-color: #3A6A45;
  border-color:  #3A6A45;
}
.btn-dhacs-6 .badge {
  color: #3A6A45;
  background-color: #fff;
}

/*
btn-dhacs-7
*/
.btn-dhacs-7 {
  color: #fff;
  background-color:#8b8b8b;
  border-color: #7c7c7c;
}
.btn-dhacs-7:focus,
.btn-dhacs-7.focus {
  color: #fff;
  background-color:#505050;
  border-color:  #505050;
}
.btn-dhacs-7:hover {
  color: #fff;
  background-color: #505050;
  border-color:  #505050;
}
.btn-dhacs-7:active,
.btn-dhacs-7.active,
.open > .dropdown-toggle.btn-dhacs-7 {
  color: #fff;
  background-color: #505050;
  border-color:  #505050;
}
.btn-dhacs-7:active:hover,
.btn-dhacs-7.active:hover,
.open > .dropdown-toggle.btn-dhacs-7:hover,
.btn-dhacs-7:active:focus,
.btn-dhacs-7.active:focus,
.open > .dropdown-toggle.btn-dhacs-7:focus,
.btn-dhacs-7:active.focus,
.btn-dhacs-7.active.focus,
.open > .dropdown-toggle.btn-dhacs-7.focus {
  color: #fff;
 background-color: #505050;
  border-color:  #505050;
}
.btn-dhacs-7:active,
.btn-dhacs-7.active,
.open > .dropdown-toggle.btn-dhacs-7 {
  background-image: none;
}
.btn-dhacs-7.disabled,
.btn-dhacs-7[disabled],
fieldset[disabled] .btn-dhacs-7,
.btn-dhacs-7.disabled:hover,
.btn-dhacs-7[disabled]:hover,
fieldset[disabled] .btn-dhacs-7:hover,
.btn-dhacs-7.disabled:focus,
.btn-dhacs-7[disabled]:focus,
fieldset[disabled] .btn-dhacs-7:focus,
.btn-dhacs-7.disabled.focus,
.btn-dhacs-7[disabled].focus,
fieldset[disabled] .btn-dhacs-7.focus,
.btn-dhacs-7.disabled:active,
.btn-dhacs-7[disabled]:active,
fieldset[disabled] .btn-dhacs-7:active,
.btn-dhacs-7.disabled.active,
.btn-dhacs-7[disabled].active,
fieldset[disabled] .btn-dhacs-7.active {
  background-color: #505050;
  border-color:  #505050;
}
.btn-dhacs-7 .badge {
  color: #505050;
  background-color: #fff;
}



/*大きいボタン*/
.btn-dhacs-lg,
.btn-group-lg > .btn {
  padding: 30px 16px;
  font-size: 20px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-group > .btn-dhacs-lg + .dropdown-toggle {
  padding-right: 12px;
  padding-left: 12px;
}
.btn-dhacs-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}
.dropup .btn-dhacs-lg .caret {
  border-width: 0 5px 5px;
}

/*ボタン幅*/
.btn.btn-dhacs-w150{
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 10px;
  margin-right: 0px;
  width: 150px;
}

.btn.btn-dhacs-w100{
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 10px;
  margin-right: 0px;
  width: 100px;
}

.btn.btn-dhacs-w110{
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 10px;
  margin-right: 0px;
  width: 110px;
}

.btn.btn-w60{
  width: 60px;
}
.btn.btn-w80{
  width: 80px;
}

.btn.btn-w150{
  width: 150px;
}



/*ボタン高さ*/
.btn.btn-dhacs-h100{
  height: 100px;
}

/* ボタン色別 */
/* red */
.btn-red {
  color: #fff;
  background-color: #DB2828;
  border-color: #d82a2a;
}
.btn-red:focus,
.btn-red.focus {
  color: #fff;
  background-color: #b32020;
  border-color:  #d82a2a;
}
.btn-red:hover {
  color: #fff;
  background-color: #b32020;
  border-color: #d82a2a;
}
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red {
  color: #fff;
  background-color: #b32020;
  border-color: #d82a2a;
}
.btn-red:active:hover,
.btn-red.active:hover,
.open > .dropdown-toggle.btn-red:hover,
.btn-red:active:focus,
.btn-red.active:focus,
.open > .dropdown-toggle.btn-red:focus,
.btn-red:active.focus,
.btn-red.active.focus,
.open > .dropdown-toggle.btn-red.focus {
  color: #fff;
  background-color: #b32020;
  border-color: #d82a2a;
}
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red {
  background-image: none;
}
.btn-red.disabled,
.btn-red[disabled],
fieldset[disabled] .btn-red,
.btn-red.disabled:hover,
.btn-red[disabled]:hover,
fieldset[disabled] .btn-red:hover,
.btn-red.disabled:focus,
.btn-red[disabled]:focus,
fieldset[disabled] .btn-red:focus,
.btn-red.disabled.focus,
.btn-red[disabled].focus,
fieldset[disabled] .btn-red.focus,
.btn-red.disabled:active,
.btn-red[disabled]:active,
fieldset[disabled] .btn-red:active,
.btn-red.disabled.active,
.btn-red[disabled].active,
fieldset[disabled] .btn-red.active {
  background-color: #DB2828;
  border-color: #d82a2a;
}
.btn-red .badge {
  color: #DB2828;
  background-color: #fff;
}


/* orange */
.btn-orange {
  color: #fff;
  background-color: #F2711C;
  border-color: #e06c1e;
}
.btn-orange:focus,
.btn-orange.focus {
  color: #fff;
  background-color: #d1641c;
  border-color:  #e06c1e;
}
.btn-orange:hover {
  color: #fff;
  background-color: #d1641c;
  border-color: #e06c1e;
}
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange {
  color: #fff;
  background-color: #d1641c;
  border-color: #e06c1e;
}
.btn-orange:active:hover,
.btn-orange.active:hover,
.open > .dropdown-toggle.btn-orange:hover,
.btn-orange:active:focus,
.btn-orange.active:focus,
.open > .dropdown-toggle.btn-orange:focus,
.btn-orange:active.focus,
.btn-orange.active.focus,
.open > .dropdown-toggle.btn-orange.focus {
  color: #fff;
  background-color: #d1641c;
  border-color: #e06c1e;
}
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange {
  background-image: none;
}
.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled.focus,
.btn-orange[disabled].focus,
fieldset[disabled] .btn-orange.focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color: #F2711C;
  border-color: #e06c1e;
}
.btn-orange .badge {
  color: #F2711C;
  background-color: #fff;
}

/* yellow */
.btn-yellow {
  color: #fff;
  background-color: #FBBD08;
  border-color: #eeb405;
}
.btn-yellow:focus,
.btn-yellow.focus {
  color: #fff;
  background-color: #dda706;
  border-color:  #eeb405;
}
.btn-yellow:hover {
  color: #fff;
  background-color: #dda706;
  border-color: #eeb405;
}
.btn-yellow:active,
.btn-yellow.active,
.open > .dropdown-toggle.btn-yellow {
  color: #fff;
  background-color: #dda706;
  border-color: #eeb405;
}
.btn-yellow:active:hover,
.btn-yellow.active:hover,
.open > .dropdown-toggle.btn-yellow:hover,
.btn-yellow:active:focus,
.btn-yellow.active:focus,
.open > .dropdown-toggle.btn-yellow:focus,
.btn-yellow:active.focus,
.btn-yellow.active.focus,
.open > .dropdown-toggle.btn-yellow.focus {
  color: #fff;
  background-color: #dda706;
  border-color: #eeb405;
}
.btn-yellow:active,
.btn-yellow.active,
.open > .dropdown-toggle.btn-yellow {
  background-image: none;
}
.btn-yellow.disabled,
.btn-yellow[disabled],
fieldset[disabled] .btn-yellow,
.btn-yellow.disabled:hover,
.btn-yellow[disabled]:hover,
fieldset[disabled] .btn-yellow:hover,
.btn-yellow.disabled:focus,
.btn-yellow[disabled]:focus,
fieldset[disabled] .btn-yellow:focus,
.btn-yellow.disabled.focus,
.btn-yellow[disabled].focus,
fieldset[disabled] .btn-yellow.focus,
.btn-yellow.disabled:active,
.btn-yellow[disabled]:active,
fieldset[disabled] .btn-yellow:active,
.btn-yellow.disabled.active,
.btn-yellow[disabled].active,
fieldset[disabled] .btn-yellow.active {
  background-color: #FBBD08;
  border-color: #eeb405;
}
.btn-yellow .badge {
  color: #FBBD08;
  background-color: #fff;
}


/* olive */
.btn-olive {
  color: #fff;
  background-color: #B5CC18;
  border-color: #adc417;
}
.btn-olive:focus,
.btn-olive.focus {
  color: #fff;
  background-color: #9fb416;
  border-color:  #adc417;
}
.btn-olive:hover {
  color: #fff;
  background-color: #9fb416;
  border-color: #adc417;
}
.btn-olive:active,
.btn-olive.active,
.open > .dropdown-toggle.btn-olive {
  color: #fff;
  background-color: #9fb416;
  border-color: #adc417;
}
.btn-olive:active:hover,
.btn-olive.active:hover,
.open > .dropdown-toggle.btn-olive:hover,
.btn-olive:active:focus,
.btn-olive.active:focus,
.open > .dropdown-toggle.btn-olive:focus,
.btn-olive:active.focus,
.btn-olive.active.focus,
.open > .dropdown-toggle.btn-olive.focus {
  color: #fff;
  background-color: #9fb416;
  border-color: #adc417;
}
.btn-olive:active,
.btn-olive.active,
.open > .dropdown-toggle.btn-olive {
  background-image: none;
}
.btn-olive.disabled,
.btn-olive[disabled],
fieldset[disabled] .btn-olive,
.btn-olive.disabled:hover,
.btn-olive[disabled]:hover,
fieldset[disabled] .btn-olive:hover,
.btn-olive.disabled:focus,
.btn-olive[disabled]:focus,
fieldset[disabled] .btn-olive:focus,
.btn-olive.disabled.focus,
.btn-olive[disabled].focus,
fieldset[disabled] .btn-olive.focus,
.btn-olive.disabled:active,
.btn-olive[disabled]:active,
fieldset[disabled] .btn-olive:active,
.btn-olive.disabled.active,
.btn-olive[disabled].active,
fieldset[disabled] .btn-olive.active {
  background-color: #B5CC18;
  border-color: #adc417;
}
.btn-olive .badge {
  color: #B5CC18;
  background-color: #fff;
}

/* green  */
.btn-green {
  color: #fff;
  background-color: #1ba53b;
  border-color: #20af41;
}
.btn-green:focus,
.btn-green.focus {
  color: #fff;
  background-color: #178a31;
  border-color:  #20af41;
}
.btn-green:hover {
  color: #fff;
  background-color: #178a31;
  border-color: #20af41;
}
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green {
  color: #fff;
  background-color: #178a31;
  border-color: #20af41;
}
.btn-green:active:hover,
.btn-green.active:hover,
.open > .dropdown-toggle.btn-green:hover,
.btn-green:active:focus,
.btn-green.active:focus,
.open > .dropdown-toggle.btn-green:focus,
.btn-green:active.focus,
.btn-green.active.focus,
.open > .dropdown-toggle.btn-green.focus {
  color: #fff;
  background-color: #178a31;
  border-color: #20af41;
}
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green {
  background-image: none;
}
.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled.focus,
.btn-green[disabled].focus,
fieldset[disabled] .btn-green.focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
  background-color: #1ba53b;
  border-color: #20af41;
}
.btn-green .badge {
  color: #1ba53b;
  background-color: #fff;
}

/* teal */
.btn-teal {
  color: #fff;
  background-color: #00B5AD;
  border-color: #02aca3;
}
.btn-teal:focus,
.btn-teal.focus {
  color: #fff;
  background-color: #019e96;
  border-color:  #02aca3;
}
.btn-teal:hover {
  color: #fff;
  background-color: #019e96;
  border-color: #02aca3;
}
.btn-teal:active,
.btn-teal.active,
.open > .dropdown-toggle.btn-teal {
  color: #fff;
  background-color: #019e96;
  border-color: #02aca3;
}
.btn-teal:active:hover,
.btn-teal.active:hover,
.open > .dropdown-toggle.btn-teal:hover,
.btn-teal:active:focus,
.btn-teal.active:focus,
.open > .dropdown-toggle.btn-teal:focus,
.btn-teal:active.focus,
.btn-teal.active.focus,
.open > .dropdown-toggle.btn-teal.focus {
  color: #fff;
  background-color: #019e96;
  border-color: #02aca3;
}
.btn-teal:active,
.btn-teal.active,
.open > .dropdown-toggle.btn-teal {
  background-image: none;
}
.btn-teal.disabled,
.btn-teal[disabled],
fieldset[disabled] .btn-teal,
.btn-teal.disabled:hover,
.btn-teal[disabled]:hover,
fieldset[disabled] .btn-teal:hover,
.btn-teal.disabled:focus,
.btn-teal[disabled]:focus,
fieldset[disabled] .btn-teal:focus,
.btn-teal.disabled.focus,
.btn-teal[disabled].focus,
fieldset[disabled] .btn-teal.focus,
.btn-teal.disabled:active,
.btn-teal[disabled]:active,
fieldset[disabled] .btn-teal:active,
.btn-teal.disabled.active,
.btn-teal[disabled].active,
fieldset[disabled] .btn-teal.active {
  background-color: #00B5AD;
  border-color: #02aca3;
}
.btn-teal .badge {
  color: #00B5AD;
  background-color: #fff;
}

/* blue */
.btn-blue {
  color: #fff;
  background-color: #2185D0;
  border-color: #1e7ec7;
}
.btn-blue:focus,
.btn-blue.focus {
  color: #fff;
  background-color: #196dad;
  border-color:  #1e7ec7;
}
.btn-blue:hover {
  color: #fff;
  background-color: #196dad;
  border-color: #1e7ec7;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  color: #fff;
  background-color: #196dad;
  border-color: #1e7ec7;
}
.btn-blue:active:hover,
.btn-blue.active:hover,
.open > .dropdown-toggle.btn-blue:hover,
.btn-blue:active:focus,
.btn-blue.active:focus,
.open > .dropdown-toggle.btn-blue:focus,
.btn-blue:active.focus,
.btn-blue.active.focus,
.open > .dropdown-toggle.btn-blue.focus {
  color: #fff;
  background-color: #196dad;
  border-color: #1e7ec7;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  background-image: none;
}
.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled.focus,
.btn-blue[disabled].focus,
fieldset[disabled] .btn-blue.focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
  background-color: #2185D0;
  border-color: #1e7ec7;
}
.btn-blue .badge {
  color: #2185D0;
  background-color: #fff;
}

/* violet */
.btn-violet {
  color: #fff;
  background-color: #6435C9;
  border-color: #592fb3;
}
.btn-violet:focus,
.btn-violet.focus {
  color: #fff;
  background-color: #4f2aa0;
  border-color:  #592fb3;
}
.btn-violet:hover {
  color: #fff;
  background-color: #4f2aa0;
  border-color: #592fb3;
}
.btn-violet:active,
.btn-violet.active,
.open > .dropdown-toggle.btn-violet {
  color: #fff;
  background-color: #4f2aa0;
  border-color: #592fb3;
}
.btn-violet:active:hover,
.btn-violet.active:hover,
.open > .dropdown-toggle.btn-violet:hover,
.btn-violet:active:focus,
.btn-violet.active:focus,
.open > .dropdown-toggle.btn-violet:focus,
.btn-violet:active.focus,
.btn-violet.active.focus,
.open > .dropdown-toggle.btn-violet.focus {
  color: #fff;
  background-color: #4f2aa0;
  border-color: #592fb3;
}
.btn-violet:active,
.btn-violet.active,
.open > .dropdown-toggle.btn-violet {
  background-image: none;
}
.btn-violet.disabled,
.btn-violet[disabled],
fieldset[disabled] .btn-violet,
.btn-violet.disabled:hover,
.btn-violet[disabled]:hover,
fieldset[disabled] .btn-violet:hover,
.btn-violet.disabled:focus,
.btn-violet[disabled]:focus,
fieldset[disabled] .btn-violet:focus,
.btn-violet.disabled.focus,
.btn-violet[disabled].focus,
fieldset[disabled] .btn-violet.focus,
.btn-violet.disabled:active,
.btn-violet[disabled]:active,
fieldset[disabled] .btn-violet:active,
.btn-violet.disabled.active,
.btn-violet[disabled].active,
fieldset[disabled] .btn-violet.active {
  background-color: #6435C9;
  border-color: #592fb3;
}
.btn-violet .badge {
  color: #6435C9;
  background-color: #fff;
}

/* purple */
.btn-purple {
  color: #fff;
  background-color: #A333C8;
  border-color: #9c31c0;
}
.btn-purple:focus,
.btn-purple.focus {
  color: #fff;
  background-color: #8529a3;
  border-color:  #9c31c0;
}
.btn-purple:hover {
  color: #fff;
  background-color: #8529a3;
  border-color: #9c31c0;
}
.btn-purple:active,
.btn-purple.active,
.open > .dropdown-toggle.btn-purple {
  color: #fff;
  background-color: #8529a3;
  border-color: #9c31c0;
}
.btn-purple:active:hover,
.btn-purple.active:hover,
.open > .dropdown-toggle.btn-purple:hover,
.btn-purple:active:focus,
.btn-purple.active:focus,
.open > .dropdown-toggle.btn-purple:focus,
.btn-purple:active.focus,
.btn-purple.active.focus,
.open > .dropdown-toggle.btn-purple.focus {
  color: #fff;
  background-color: #8529a3;
  border-color: #9c31c0;
}
.btn-purple:active,
.btn-purple.active,
.open > .dropdown-toggle.btn-purple {
  background-image: none;
}
.btn-purple.disabled,
.btn-purple[disabled],
fieldset[disabled] .btn-purple,
.btn-purple.disabled:hover,
.btn-purple[disabled]:hover,
fieldset[disabled] .btn-purple:hover,
.btn-purple.disabled:focus,
.btn-purple[disabled]:focus,
fieldset[disabled] .btn-purple:focus,
.btn-purple.disabled.focus,
.btn-purple[disabled].focus,
fieldset[disabled] .btn-purple.focus,
.btn-purple.disabled:active,
.btn-purple[disabled]:active,
fieldset[disabled] .btn-purple:active,
.btn-purple.disabled.active,
.btn-purple[disabled].active,
fieldset[disabled] .btn-purple.active {
  background-color: #A333C8;
  border-color: #9c31c0;
}
.btn-purple .badge {
  color: #A333C8;
  background-color: #fff;
}

/* pink */

.btn-pink {
  color: #fff;
  background-color: #E03997;
  border-color: #d43790;
}
.btn-pink:focus,
.btn-pink.focus {
  color: #fff;
  background-color: #bb307f;
  border-color:  #d43790;
}
.btn-pink:hover {
  color: #fff;
  background-color: #bb307f;
  border-color: #d43790;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
  color: #fff;
  background-color: #bb307f;
  border-color: #d43790;
}
.btn-pink:active:hover,
.btn-pink.active:hover,
.open > .dropdown-toggle.btn-pink:hover,
.btn-pink:active:focus,
.btn-pink.active:focus,
.open > .dropdown-toggle.btn-pink:focus,
.btn-pink:active.focus,
.btn-pink.active.focus,
.open > .dropdown-toggle.btn-pink.focus {
  color: #fff;
  background-color: #bb307f;
  border-color: #d43790;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
  background-image: none;
}
.btn-pink.disabled,
.btn-pink[disabled],
fieldset[disabled] .btn-pink,
.btn-pink.disabled:hover,
.btn-pink[disabled]:hover,
fieldset[disabled] .btn-pink:hover,
.btn-pink.disabled:focus,
.btn-pink[disabled]:focus,
fieldset[disabled] .btn-pink:focus,
.btn-pink.disabled.focus,
.btn-pink[disabled].focus,
fieldset[disabled] .btn-pink.focus,
.btn-pink.disabled:active,
.btn-pink[disabled]:active,
fieldset[disabled] .btn-pink:active,
.btn-pink.disabled.active,
.btn-pink[disabled].active,
fieldset[disabled] .btn-pink.active {
  background-color: #E03997;
  border-color: #d43790;
}
.btn-pink .badge {
  color: #E03997;
  background-color: #fff;
}

/* brown */
.btn-brown {
  color: #fff;
  background-color: #A5673F;
  border-color: #9b613a;
}
.btn-brown:focus,
.btn-brown.focus {
  color: #fff;
  background-color: #7e4e2e;
  border-color:  #9b613a;
}
.btn-brown:hover {
  color: #fff;
  background-color: #7e4e2e;
  border-color: #9b613a;
}
.btn-brown:active,
.btn-brown.active,
.open > .dropdown-toggle.btn-brown {
  color: #fff;
  background-color: #7e4e2e;
  border-color: #9b613a;
}
.btn-brown:active:hover,
.btn-brown.active:hover,
.open > .dropdown-toggle.btn-brown:hover,
.btn-brown:active:focus,
.btn-brown.active:focus,
.open > .dropdown-toggle.btn-brown:focus,
.btn-brown:active.focus,
.btn-brown.active.focus,
.open > .dropdown-toggle.btn-brown.focus {
  color: #fff;
  background-color: #7e4e2e;
  border-color: #9b613a;
}
.btn-brown:active,
.btn-brown.active,
.open > .dropdown-toggle.btn-brown {
  background-image: none;
}
.btn-brown.disabled,
.btn-brown[disabled],
fieldset[disabled] .btn-brown,
.btn-brown.disabled:hover,
.btn-brown[disabled]:hover,
fieldset[disabled] .btn-brown:hover,
.btn-brown.disabled:focus,
.btn-brown[disabled]:focus,
fieldset[disabled] .btn-brown:focus,
.btn-brown.disabled.focus,
.btn-brown[disabled].focus,
fieldset[disabled] .btn-brown.focus,
.btn-brown.disabled:active,
.btn-brown[disabled]:active,
fieldset[disabled] .btn-brown:active,
.btn-brown.disabled.active,
.btn-brown[disabled].active,
fieldset[disabled] .btn-brown.active {
  background-color: #A5673F;
  border-color: #9b613a;
}
.btn-brown .badge {
  color: #A5673F;
  background-color: #fff;
}

/* gray */
.btn-gray {
  color: #fff;
  background-color: #767676;
  border-color: #6b6b6b;
}
.btn-gray:focus,
.btn-gray.focus {
  color: #fff;
  background-color: #5e5c5c;
  border-color:  #6b6b6b;
}
.btn-gray:hover {
  color: #fff;
  background-color: #5e5c5c;
  border-color: #6b6b6b;
}
.btn-gray:active,
.btn-gray.active,
.open > .dropdown-toggle.btn-gray {
  color: #fff;
  background-color: #5e5c5c;
  border-color: #6b6b6b;
}
.btn-gray:active:hover,
.btn-gray.active:hover,
.open > .dropdown-toggle.btn-gray:hover,
.btn-gray:active:focus,
.btn-gray.active:focus,
.open > .dropdown-toggle.btn-gray:focus,
.btn-gray:active.focus,
.btn-gray.active.focus,
.open > .dropdown-toggle.btn-gray.focus {
  color: #fff;
  background-color: #5e5c5c;
  border-color: #6b6b6b;
}
.btn-gray:active,
.btn-gray.active,
.open > .dropdown-toggle.btn-gray {
  background-image: none;
}
.btn-gray.disabled,
.btn-gray[disabled],
fieldset[disabled] .btn-gray,
.btn-gray.disabled:hover,
.btn-gray[disabled]:hover,
fieldset[disabled] .btn-gray:hover,
.btn-gray.disabled:focus,
.btn-gray[disabled]:focus,
fieldset[disabled] .btn-gray:focus,
.btn-gray.disabled.focus,
.btn-gray[disabled].focus,
fieldset[disabled] .btn-gray.focus,
.btn-gray.disabled:active,
.btn-gray[disabled]:active,
fieldset[disabled] .btn-gray:active,
.btn-gray.disabled.active,
.btn-gray[disabled].active,
fieldset[disabled] .btn-gray.active {
  background-color: #767676;
  border-color: #6b6b6b;
}
.btn-gray .badge {
  color: #767676;
  background-color: #fff;
}

/* black */
.btn-black {
  color: #fff;
  background-color: #1B1C1D;
  border-color: #28292b;
}
.btn-black:focus,
.btn-black.focus {
  color: #fff;
  background-color: #4f5155;
  border-color:  #28292b;
}
.btn-black:hover {
  color: #fff;
  background-color: #4f5155;
  border-color: #28292b;
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
  color: #fff;
  background-color: #4f5155;
  border-color: #28292b;
}
.btn-black:active:hover,
.btn-black.active:hover,
.open > .dropdown-toggle.btn-black:hover,
.btn-black:active:focus,
.btn-black.active:focus,
.open > .dropdown-toggle.btn-black:focus,
.btn-black:active.focus,
.btn-black.active.focus,
.open > .dropdown-toggle.btn-black.focus {
  color: #fff;
  background-color: #4f5155;
  border-color: #28292b;
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
  background-image: none;
}
.btn-black.disabled,
.btn-black[disabled],
fieldset[disabled] .btn-black,
.btn-black.disabled:hover,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-black:focus,
.btn-black.disabled.focus,
.btn-black[disabled].focus,
fieldset[disabled] .btn-black.focus,
.btn-black.disabled:active,
.btn-black[disabled]:active,
fieldset[disabled] .btn-black:active,
.btn-black.disabled.active,
.btn-black[disabled].active,
fieldset[disabled] .btn-black.active {
  background-color: #1B1C1D;
  border-color: #28292b;
}
.btn-black .badge {
  color: #1B1C1D;
  background-color: #fff;
}
